exception.hpp File Reference

Go to the source code of this file.

## Classes

class | Gecode::MiniModel::TooFewArguments
| Exception: Too few arguments available in argument array More...
class | Gecode::MiniModel::ArgumentSizeMismatch
| Exception: Sizes of arguments does not match More...
class | Gecode::MiniModel::ArgumentOutOfRange
| Exception: Argument out of range More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::MiniModel
| Minimalistic modeling support.